#include "withdraw_a.h"

// Author: Steve Talbot

withdraw_a:: withdraw_a(){
}

withdraw_a:: ~withdraw_a(){
}

//bool withdraw_a:: withdraw( Data* data_, MDA_EFSM* M_ ){ cout << "withdraw_a:: withdraw() .. " << endl << endl; }
